uuid: f7497964-38de-460f-813f-c1925b00d24e
langcode: en
status: true
dependencies:
  module:
    - webform_scheduled_email
id: config_sync.module.webform_scheduled_email
snapshotSet: config_sync
extensionType: module
extensionName: webform_scheduled_email
items:
  -
    collection: ''
    name: webform_scheduled_email.settings
    data:
      schedule_type: date
